AMX Mod Remote 'amx_say' Format String Vulnerability

Bugtraq ID: 6968
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Feb 26 2003 12:00AM
Updated: Feb 26 2003 12:00AM
Credit: The discovery of this vulnerability has been credited to greuff <greuff@void.at>.
Vulnerable: AMX Mod AMX Mod 0.9.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus